<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9bcfa3a9988935ce8d575c8135c139c">
  <dict>
    <!--2020-03-28 10:23:11.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:23:11.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2020-03-28 10:23:11.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:23:11.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:23:11.000-->
    <string key="voicemail_carrier">Avantel</string>
    <!--2020-03-28 10:23:11.000-->
    <string key="voicemail_number">3508888888</string>
    <!--2020-03-28 10:23:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
